<?xml version="1.0" encoding="utf-8" ?>
<Defs>

  <DamageDef ParentName="Flame">
    <defName>CAT_Incinerate</defName>
    <label>incinerate</label>
	<deathMessage>{0} was incinerated to death.</deathMessage>
    <buildingDamageFactor>5</buildingDamageFactor>
    <buildingDamageFactorImpassable>10</buildingDamageFactorImpassable>
  </DamageDef>


</Defs>
